## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iPcNpcMove Struct Reference

NpcMove property class. More...

`#include <propclass/npcmove.h>`

List of all members.

## Detailed Description

NpcMove property class.

This property class makes a connection between pclinmove and pcmesh and makes it easier to control movement for npc's in a game. This class is also aware of animation actions using sprcal3d or spr3d.

Definition at line 33 of file npcmove.h.

The documentation for this struct was generated from the following file:

- propclass/npcmove.h